Liblwjgl.so outdated in jme-physics cvs?

Can You please take a look at liblwjgl.so in cvs ? seem to be two months old (vs. 2 weeks of the win-version) and gives me trouble on linux …



PS: maybe the libs (except ode and odejava) for jme-physics could be dropped with the new jme - packaging proposed by mojo ? (using the core libs from jme)

Good idea, I’l update that with the natives as soon as mojo is done with the refactoring.



DP